.portfolio-header {
  position: center;
  background-image: url(images/couverture.png);
}

.portfolio-header .mdl-layout__header-row {
  padding: 0;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/*Social Sharing Buttons for Material Design Lite
thanks to Brandon Himpfen http://www.himpfen.com/*/

$twitter: #00acee;
$facebook: #3b5998;
$linkedin: #0e76a8;
$youtube: red;

$md-colour-list: (
twitter $twitter,
facebook $facebook,
linkedin $linkedin,
youtube $youtube,
orcid $orcid,
github $github,
researchgate $researchgate;
);

@each $colour-name, $md-colour in $md-colour-list {
  .mdl-button.mdl-button--#{$colour-name} {
      color: rgb(63, 81, 181)
  }
  .mdl-button.mdl-button--#{$colour-name}:focus:not(:active) {
      background-color: $md-colour
  }
  .mdl-button--raised.mdl-button--#{$colour-name} {
      background: $md-colour;
      color: rgb(255, 255, 255)
  }
  .mdl-button--raised.mdl-button--#{$colour-name}:hover {
      background-color: $md-colour
  }
  .mdl-button--raised.mdl-button--#{$colour-name}:active {
      background-color: $md-colour
  }
  .mdl-button--raised.mdl-button--#{$colour-name}:focus:not(:active) {
      background-color: $md-colour
  }
  .mdl-button--raised.mdl-button--#{$colour-name} .mdl-ripple {
      background: rgb(255, 255, 255)
  }
  .mdl-button--fab.mdl-button--#{$colour-name} {
      background: $md-colour;
      color: rgb(255, 255, 255)
  }
  .mdl-button--fab.mdl-button--#{$colour-name}:hover {
      background-color: $md-colour
  }
  .mdl-button--fab.mdl-button--#{$colour-name}:focus:not(:active) {
      background-color: $md-colour
  }
  .mdl-button--fab.mdl-button--#{$colour-name}:active {
      background-color: $md-colour
  }
  .mdl-button--fab.mdl-button--#{$colour-name} .mdl-ripple {
      background: rgb(255, 255, 255)
  }
}



.mdl-layout__title {
  font-size: 14px;
  text-align: center;
  font-weight: 300;
}

.is-compact .mdl-layout__title span {
  display: none;
}

.portfolio-logo-row {
  min-height: 200px;
} 


.is-compact .portfolio-logo-row {
  min-height: auto;
}

.portfolio-logo {
  background: url(images/id.png) 50% no-repeat;
  background-size: cover;
  height: 150px;
  width: 150px;
  margin: auto auto 10px;
}

.is-compact .portfolio-logo {
  height: 50px;
  width: 50px;
  margin-top: 7px;
}

.portfolio-navigation-row {
  background-color: rgba(0, 0, 0, 0.08);
  text-transform: uppercase;
  height: 45px;
}

.portfolio-navigation-row  .mdl-navigation {
  text-align: center;
  max-width: 900px;
  width: 100%;
}

.portfolio-navigation-row .mdl-navigation__link {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 42px;
}

.portfolio-header .mdl-layout__drawer-button {
    background-color: rgba(197, 197, 197, 0.44);
}

.portfolio-navigation-row .is-active {
  position: relative;
  font-weight: bold;
}

.portfolio-navigation-row .is-active:after {
  content: "";
  width: 70%;
  height: 2px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgb(255,64,129);
  left: 15%;
}

.portfolio-card .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-full-bg {
  background: url(images/example-blog03.jpg) center / cover;
}

.portfolio-blog-card-event-bg {
  background: url(images/example-blog05.jpg) center / cover;
}

.portfolio-blog-card-strip-bg {
  background: url(images/example-blog06.jpg) center / cover;
}

.portfolio-blog-card-compact .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-bg > .mdl-card__actions {
  height: 52px;
  padding: 16px;
  background: rgba(0, 0, 0, 0.2);
}

img.article-image {
  width: 100%;
  height: auto;
  background-color: white;
}

.portfolio-max-width {
  max-width: 900px;
  margin: auto;
}

.portfolio-copy {
  max-width: 700px;
}

.no-padding {
  padding: 0;
}

.no-left-padding{
  padding-left: 0;
}

.no-bottom-padding {
  padding-bottom: 0;
}

.padding-top {
  padding: 10px 0 0;
}

.portfolio-share-btn {
  position: relative;
  float: right;
  top: -4px;
}

.demo-card-event > .mdl-card__actions {
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.portfolio-contact .mdl-textfield {
  width: 100%;
}

.portfolio-contact form {
  max-width: 550px;
  margin: auto;
}

footer {
  background-image: url(images/footer-background.png);
  background-size: cover;
}






